(function ($) {
    "use strict";
    // PRE loader
    $(window).on('load', function () {
        $('.preloader').fadeOut(1000);
    });
    $(window).on('load', function () {
        AOS.init({
            easing: 'ease',
            duration: 1000,
            once: true
        });
    });
})(jQuery);